
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Discogs-Ratenbegrenzung";

/* "Woops!" */
"X00-eG-e3m.title" = "Huch! Sieht so aus, als hätten Sie zu viele Anfragen zu schnell an den Discogs-Server gestellt. Bitte warten Sie ein wenig…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Abbrechen";
